On this page
No Headings
Oauth 2.0 authentication
Client CredentialsToken URLhttps://api-m.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/services/applications/webhooksThe ID of the webhook for which to list subscriptions.
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
application/json
curl -X PATCH "https://api-m.paypal.com/v1/notifications/v1/notifications/webhooks/string" \ -H "Content-Type: application/json" \ -d '[ { "op": "add" } ]'{
"id": "string",
"url": "http://example.com",
"event_types": [
{
"name": "string",
"description": "string",
"status": "string",
"resource_versions": [
"string"
]
}
],
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}{
"name": "string",
"message": "string",
"debug_id": "string",
"information_link": "string",
"details": [
{
"field": "string",
"value": "string",
"location": "body",
"issue": "string",
"description": "string"
}
],
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}